/*MainSection Container*/
.contact_bottom {
	text-align: left;
	vertical-align: top;
	height:210px;
	background: url('images/contact_family.png') no-repeat bottom left;
	
}

#contact {
background: url('images/contact_bg.png') repeat-y 0px 0px #fff;
}

.contact_bg {
background: url('images/contact_top.png') no-repeat 0px 0px;
padding:12px 20px 0 9px;
}







































































































































































































































































































































































































































































































































































